DELETE FROM `BDC_DECODE_MUSIC_TYPE` WHERE `ID_BROADCASTER` = 76;

INSERT INTO `BDC_DECODE_MUSIC_TYPE` ( `ID_MUSIC_TYPE`, `ID_BROADCASTER`, `VALUE`, `SCOPE`) VALUES ('1', '76', '1', 'T');
INSERT INTO `BDC_DECODE_MUSIC_TYPE` ( `ID_MUSIC_TYPE`, `ID_BROADCASTER`, `VALUE`, `SCOPE`) VALUES ('2', '76', '2', 'T');
INSERT INTO `BDC_DECODE_MUSIC_TYPE` ( `ID_MUSIC_TYPE`, `ID_BROADCASTER`, `VALUE`, `SCOPE`) VALUES ('3', '76', '3', 'T');
INSERT INTO `BDC_DECODE_MUSIC_TYPE` ( `ID_MUSIC_TYPE`, `ID_BROADCASTER`, `VALUE`, `SCOPE`) VALUES ('3', '76', '4', 'T');
INSERT INTO `BDC_DECODE_MUSIC_TYPE` ( `ID_MUSIC_TYPE`, `ID_BROADCASTER`, `VALUE`, `SCOPE`) VALUES ('3', '76', '6', 'T');
INSERT INTO `BDC_DECODE_MUSIC_TYPE` ( `ID_MUSIC_TYPE`, `ID_BROADCASTER`, `VALUE`, `SCOPE`) VALUES ('2', '76', '7', 'T');
INSERT INTO `BDC_DECODE_MUSIC_TYPE` ( `ID_MUSIC_TYPE`, `ID_BROADCASTER`, `VALUE`, `SCOPE`) VALUES ('1', '76', '8', 'T');
INSERT INTO `BDC_DECODE_MUSIC_TYPE` ( `ID_MUSIC_TYPE`, `ID_BROADCASTER`, `VALUE`, `SCOPE`) VALUES ('2', '76', '9', 'T');